Affected packages

Packages affected by gdb upgrade from 14.1-2.fc40 to 14.1-4.fc40 (in Fedora Rawhide)
Package Current state Build Distance Build time
java-1.8.0-openjdk-portable build 1 a month ago
java-1.8.0-openjdk-portable build 1 3 months ago
java-latest-openjdk-portable build 1 3 months ago
java-1.8.0-openjdk-portable build 1 4 months ago
java-1.8.0-openjdk build 1 4 months ago
java-17-openjdk-portable build 1 4 months ago
java-latest-openjdk-portable build 1 4 months ago
python3.12 build 1 4 months ago
python3.9 build 1 4 months ago
python3.8 build 1 4 months ago
python3.6 build 1 4 months ago
python3.10 build 1 4 months ago
python3.11 build 1 4 months ago
root build 1 4 months ago
mold build 1 4 months ago
Macaulay2 build 1 4 months ago
satyr build 1 5 months ago
java-1.8.0-openjdk-portable build 1 5 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by gdb upgrade from 14.1-2.fc40 to 14.1-4.fc40.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.